body {

 background: white url(p.d.jpg);

 background-attachment:fixed;

background-repeat: no-repeat;

background-position: center center;







 color: navy;

 font-size: 0.4cm;

 margin-left: 13em;

 margin-right: 4em;

font-weight: bold;

line-height: 1.6em;



}



strong {color:darkorange;

font-weight: normal;}

h1 { 

background: paleturquoise;

 color: white;

 font-size: 0.6cm; }

p { line-height: 1.6em; }

em { font-style: normal;

 font-weight: bold;

 color: red;

 }

a:link { color: blue; }

a:visited {color: blueviolet; }

a:hover { color: hotpink; }

h2 { color:blue ;}

h3 { margin-left: 10em;}



table { background: lemonchiffon; }



<STYLE TYPE="text/css">

<!--

table,td,th { filter:Alpha(opacity=72);

font-weight: bold; line-height: 1.3em}

-->

</STYLE> 



